

spring.mvc.pathmatch.matching-strategy=ant_path_matcher

# Page Config
Globals.pageUnit=10
Globals.pageSize=10

#JWT
# redisConfig
spring.redis.host=localhost
spring.redis.port=6379
# secret key
Globals.jwt.secret = qWwMroux3QtiIJcPSIZARNTZEBBnWVH0jZ2Lx7tfFChCYi0ViZllo1bekZdiU0B3FRjJI7g90n0ha120dwlz8JZU8rOkmNCe9Uq0

#?????? ???? ?
#?? : ??? ??? "egovframe"? ????? ???? ????? ????.
Globals.crypto.algoritm = egovframe